library verilog;
use verilog.vl_types.all;
entity qdrQ_6_MGIOL is
    port(
        DI              : in     vl_logic;
        CLK             : in     vl_logic;
        INFF            : out    vl_logic
    );
end qdrQ_6_MGIOL;
